/* GENERIC FORMS
----------------------------------------------- */
form {
    width: 100%;
}
div.field {
    margin: 6px 0 0px;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
form label {
    margin-bottom: 0px;
}
    form label.left {
        float: left;
        width: 80px;
        font-weight: normal;
    }
    form label.right {
        font-size: 12px;
        color: #888;
    }
form input.text,
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
form select {    
    width: 250px;
    padding: 3px 3px;
    font-size: 12px;
    background-color: #fff;
    border: 1px solid #4d4c50;
}
    .ie7 form select { width: 200px; }
form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none;
}
form input[disabled], form textarea[disabled] {
    background-color: #ac281c;
    border: 1px solid #ac281c;
}
textarea {
    resize: vertical;
}


/* Radio and Checkbox */
.field .checkbox, .field .radio {
     
    width: 13px; 
    height: 13px; 
    margin-right: 6px; 
    margin-top: 3px;
    padding: 0;
}
    .checkbox label.right,
    .radio label.right {
        float: left;
    }


/* Messages */
form .message {
    background-color: #ac281c;
    padding: 5px 10px;
    border: 1px solid #ac281c;
    border-radius: 3px;
}
    form .good {
        background-color: #fff;
        border-color: #fff;
    }
    form .bad,  {
        background: #fff;
        border-color: #ac281c;
        color: #ac281c;
    }

/* ACTIONS */
.Actions {
    margin: 10px 0 20px 0;
    line-height: 15px;
}
    a.btn, button, input[type="submit"], .Actions .action {
        background: #ac281c;
        color: #fff;
        display: inline-block;
        border-radius: 4px;
        padding: 6px 15px;
        margin: 0px 0px 10px 85px;
        text-transform: uppercase;
        letter-spacing: 1px;
        border: none;
        font-size: 13px;
        float: left;
    }
    a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover {
        background: #4d4c50;
        color: #fff;
    }
    a.btn {
        line-height: 18px;
        margin-bottom: 10px;
    }
    a.btn:after {                     /* creates arrow in button */
        content: '\2192';
        padding-left: 10px;
    }
    .ie7 input.action {
        width: 0;                     /* IE table-cell margin fix */
        overflow: visible;
    }
    input.action[class] {             /* IE ignores [class] */
        width: auto;                  /* cancel margin fix for other browsers */
    }

    .ie7 .Actions .action {
        float: left;
    }
    .Actions:after {
        content: "* Indicates a required field";
        font-weight: normal;
        font-size: 11px;        
    }
    #MemberLoginForm_LoginForm .Actions:after {
        display: none;
    }


/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    #Remember {
        min-height: 20px;
    }
    #ForgotPassword {
        clear: left;
    }
    #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }
/* USER DEFINED USER FORM MODULE STYLES
----------------------------------------------- */
/*Generic and mixed*/
.FormHeading {
    clear: both;
    padding-top: 15px;
}
form .date .middleColumn input {
    /*background: transparent url(../images/icons/your_icon_here.png) no-repeat scroll 90px 5px;*/
    width: 114px;
}
.Actions input.resetformaction {                  /* Clear button */
    float: left;
    background-color: #888;
}
.Actions input.resetformaction:hover {            /* Clear button */
    background-color: #4d4c50;
}

/* Labels */
.checkbox label.right {
    font-size: 13px;                            /* reset to default */
    color: #333;                                /* reset to default */
}
form .requiredField label.left:after {
    
    content: "*";
    font-size: 14px;
    font-weight: normal;
    padding-left: 3px;
}

/* Radio / Checkbox */
form .checkboxset ul,
form .optionset ul {
    margin: 0;
}
    form .checkboxset li,
    form .optionset li {
        margin-bottom: 5px;
        list-style-type:none;
    }

/* Messages */
span.message {
    margin: 10px 0;
    display: block;
    max-width: 390px;
    clear: left;
}
div.holder-required {               /* This class needs to be changed - is used for both input and div */
 /*   background-color: #f9d0d0;
    border: 1px solid #cf0000;
    padding: 10px;
    margin-left: -11px; */
}
form input.holder-required {        /* This class needs to be changed - is used for both input and div */
    border: 1px solid #8dc63f; 
}

/* Error messages */
input:invalid,
textarea:invalid {
    border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px #ac281c;
    -webkit-box-shadow: 0px 0px 5px #ac281c;
    box-shadow: 0px 0px 5px #ac281c;
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
    background-color: #ac281c
}

input {margin-bottom: 10px;width: 180px;}

#c-form label {
    font-weight: normal;
    width: 100px;
}
#c-form input {
    border: 4a4a4a;
}